MoleAPIMoleAPI
文件API 參考AI 模型介面影片(Videos)

建立影片生成任務

提交影片生成任務,支援文生影片和圖生影片。

返回任務 ID,可透過 GET 介面查詢任務狀態。

POST
/v1/video/generations

Authorization

BearerAuth

AuthorizationBearer <token>

使用 Bearer Token 认证。 格式: Authorization: Bearer sk-xxxxxx

In: header

Request Body

application/json

model?string

模型/风格 ID

prompt?string

文本描述提示词

image?string

图片输入 (URL 或 Base64)

duration?number

视频时长(秒)

width?integer

视频宽度

height?integer

视频高度

fps?integer

视频帧率

seed?integer

随机种子

n?integer

生成视频数量

response_format?string

响应格式

user?string

用户标识

metadata?

扩展参数 (如 negative_prompt, style, quality_level 等)

Response Body

application/json

application/json

curl -X POST "https://api.moleapi.com/v1/video/generations" \  -H "Content-Type: application/json" \  -d '{}'
{
  "task_id": "abcd1234efgh",
  "status": "queued"
}
{
  "error": {
    "message": "string",
    "type": "string",
    "param": "string",
    "code": "string"
  }
}

這篇文件對您有幫助嗎?

最後更新於

返回首頁網關